Distribution:   CCux
Packager:	Stefan Gottwald <gotti@ccux-linux.de>

Name:		jfsutils
Version:	1.1.12
Release:	1
Provides:	%{name}
License:	GNU/GPL 
URL:		http://jfs.sourceforge.net/
Group:		System/Configuration/Hardware
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	%{name} are JFS filesystem tools
BuildRequires:	e2fsprogs-devel
Requires:	e2fsprogs

Obsoletes:	jfsutils-doc < %{version}-%{release}

%description
IBM's Journaling Filesystem (JFS) Utilities.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix \
--mandir=%_mandir \
--sbindir=/sbin
make

%install
rm -rf $RPM_BUILD_ROOT
make install-strip DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
/sbin
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Aug 25 2007 Christian Wasem <wasem@ccux-linux.de> 1.1.12-1
- Version update
* Tue Nov 29 2005 Christian Wasem <wasem@ccux-linux.de> 1.1.10-1
- Update to Version 1.1.10, removed wrong Obsoletes-Tag
- removed doc package
* Mon May 16 2005 Stefan Gottwald <gotti@ccux-linux.de> 1.1.8-1
- Initial Release